Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 15:44:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657368488 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551300363            07:39 PM, 02nd May                   Sohaib                   Hi Sarah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:40 PM, 02nd May                     sarah                    Hello sohaib           07:40 PM, 02nd May                     sarah                    I can’t track my order           07:40 PM, 02nd May                     sarah                    It says URL is invalid           07:40 PM, 02nd May                     sarah                             07:41 PM, 02nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:41 PM, 02nd May                     sarah                    Sure take your time           07:41 PM, 02nd May                   Sohaib                   We see that you have placed your order on May 1, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:43 PM, 02nd May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           07:43 PM, 02nd May                     sarah                    Ok thanks alot           07:43 PM, 02nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2495628